﻿.wprequest-html-form .info[class] {
  display: block;
}

.wprequest-html-form .info {
  display: inline-block;
  clear: both;
  margin: 0 0 5px 0;
  padding: 0 1% 1.1em 1%;
  border-bottom: 1px dotted #ccc;
}

.wprequest-html-form .info h2 {  
  font-size: 2em;
  margin: 0 0 2px 0;
  clear: left;
  color: #6fa287;
  line-height: 1.2;
}

.wprequest-html-form .title-msg {
  color: #807972;
  margin-top: 20px;
}

.wprequest-html-form ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.wprequest-html-form li {
  width: 65%;
  margin: 0;
  padding: 6px 1% 9px 1%;
  clear: both;
  background-color: transparent;
  position: relative;
  -webkit-transition: background-color 350ms ease-out;
  -moz-transition: background-color 350ms ease-out;
  -o-transition: background-color 350ms ease-out;
  transition: background-color 350ms ease-out;
}

.wprequest-html-form li.focused {
  background-color: #fff7c0;
}

.wprequest-html-form li div {
  margin: 0;
  padding: 0;
  color: #444;
}

.wprequest-html-form label.desc {
  font-size: 95%;
  font-weight: bold;
  color: #222;
  line-height: 150%;
  margin: 0;
  padding: 0 0 3px 0;
  border: none;
  display: block;
  white-space: normal;
  width: 100%;
}

.wprequest-html-form li span {
  margin: 0 .3em 0 0;
  padding: 0;
  float: left;
  color: #444;
}

.wprequest-html-form input.text, .wprequest-html-form input.search, .wprequest-html-form textarea.textarea {
  border-top: 1px solid #7c7c7c;
  border-left: 1px solid #c3c3c3;
  border-right: 1px solid #c3c3c3;
  border-bottom: 1px solid #ddd;
  background: #fff url(/publishingimages/generic/fieldbg.gif) repeat-x top;
}

.wprequest-html-form input.text, .wprequest-html-form textarea.textarea {
  font-size: 100%;
  color: #333;
  margin: 0 !important; ;
  padding: 2px 0;
  border-radius: 0px; 
  position: relative !important; 
  top: 0px !important;    
}

.wprequest-html-form input.text:focus, .wprequest-html-form textarea.textarea:focus {
  box-shadow: none;
}

.wprequest-html-form li div label, .wprequest-html-form li span label {
  margin: 0;
  padding-top: 3px;
  clear: both;
  font-size: 85%;
  line-height: 160%;
  color: #444;
  display: block;
}

.wprequest-html-form ul:after, .wprequest-html-form li:after, .wprequest-html-form li div:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.wprequest-html-form input.medium, .wprequest-html-form select.medium {
  width: 50%;
}

.wprequest-html-form textarea.medium {
  height: 8em;
}

.wprequest-html-form textarea.textarea {
  width: 100px;
  min-width: 100%;
  max-width: 100%;
}

.wprequest-html-form li a.button {
  background-color: #EB740F;
  color: #fff;
}

.wprequest-html-form li span.star{
  float: none;
}

.wprequest-html-form .error-val{
  color: red;
  font-size: .90em;
}